How to install gir1.2-gst-plugins-base-1.0 on Debian 9 (Stretch)